
DATAPACKAGE: AIR CONDITIONING PROFILE IN INDUSTRY AND SERVICES PER TYPICAL DAY AND SEASON
===========================================================================

Package Version: 2018-07-17

Air conditioning profile in industry and services per typical day and
season



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2018-07-17 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/airconditioning-profile-ind-ser/2018-07-17/)


Sources
===========================================================================

* [R. Kannan and H. Turton (2014). Switzerland energy transition scenarios - Development and application of the Swiss TIMES Energy system Model (STEM), Final Report to Swiss Federal Office of Energy, Bern](https://www.psi.ch/eem/PublicationsTabelle/2014-STEM-PSI-Bericht-14-06.pdf)


Field documentation
===========================================================================

airconditioning-profile-ind-ser.csv
---------------------------------------------------------------------------

* Hour
    - Type: number
    - Description: Hour of the typical day
* WIN-WK
    - Type: number
    - Description: Space heating profile in a typical winter working day
* INT-WK
    - Type: number
    - Description: Space heating profile in a typical intermediate season working day
* SUM-WK
    - Type: number
    - Description: Space heating profile in a typical summer working day
* WIN-WE
    - Type: number
    - Description: Space heating profile in a typical winter weekend
* INT-WE
    - Type: number
    - Description: Space heating profile in a typical intermediate season weekend
* SUM-WE
    - Type: number
    - Description: Space heating profile in a typical summer weekend


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <evangelos.panos@psi.ch>

 <kannan.ramachandran@psi.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














